import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceSOSreportComponent } from './device-sosreport.component';

describe('DeviceSOSreportComponent', () => {
  let component: DeviceSOSreportComponent;
  let fixture: ComponentFixture<DeviceSOSreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceSOSreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceSOSreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
